

.nyroModalBg {
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.7;
}
.nmReposition {
	position: absolute;
}
.nyroModalCloseButton {
	top:0;
	right:-13px;
	width:13px;
	height:13px;
	text-indent:-9999em;
	background:url('../images/close.gif') no-repeat top;
}

.nyroModalCont {
	position:absolute;
	background:#fff;
}

.nyroModalLink, .nyroModalDom, .nyroModalForm, .nyroModalFormFile {
	position:relative;
	width:820px;
	padding:10px 10px 30px 15px;
}


.nyroModalLoad {
	position: absolute;
	width: 100px;
	height: 100px;
	padding: 0;
}


.nyroModalCont strong{
	display:inline-block;
    font-family: "Arial Black",Arial,Helvetica,sans-serif;
	font-size:30px;
	letter-spacing:-3px;
	color:#ef8400;
	text-shadow:0 2px 2px #a5a5a5;
	text-transform:uppercase;
	width:800px;
	padding:0 0 10px 0;
	margin:0 0 25px 0;
	border-bottom:1px solid #E7E7E7;
}


.nyroModalCont h2{
	font-size:15px;
	letter-spacing:-1px;
	color:#000;
	width:800px;
	padding:0 0 5px 0;
	margin:0 0 5px 0;
	border-bottom:1px solid #E7E7E7;
}

.nyroModalCont .modifContent{
	width:800px;
	margin:0 0 15px 0;
}

.nyroModalCont .modifContent td{
	padding:2px 0;
	font-size:11px;
}

.nyroModalCont .modifContent .pyjama td{
	background:#eee;
}

.nyroModalCont a.modifier,
.nyroModalCont a:link.modifier,
.nyroModalCont a:visited.modifier{
	display:block;
	background:url('../css/img/modifier.png') no-repeat right;
	padding:2px 20px 0 0;
	height:16px;
	float:left;
	font-size:11px;
	font-weight:bold;
}
.nyroModalCont a:hover.modifier{
	text-decoration:none;
}


.rowNyro{
	display:block;
	padding:0 0 0 200px;
}

.rowNyro label{
	display:inline-block;
	font-size:18px;
	line-height:39px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:-2px;
	width:190px;
}

.nyroModalCont input{
	display:inline-block;
	background:url('img/input.gif') no-repeat top;
	width:210px;
	height:28px;
	line-height:28px;
	padding:0 9px 0 0;
	margin:0 0 0 0;
	border:none;
	color:#ef8400;
	font-size:18px;
	font-weight:bold;
	letter-spacing:-1px;
	text-align:left;
}

.nyroModalCont a.valider,
.nyroModalCont a:link.valider,
.nyroModalCont a:visited.valider{
	display:block;
	background:url('../images/bt/valider-login.png') no-repeat top;
	width:102px;
	height:44px;
	margin:10px 0 0 394px;
}
.nyroModalCont a:hover.valider{
	text-decoration:none;
}

.nyroModalCont a.forgotMdp,
.nyroModalCont a:link.forgotMdp,
.nyroModalCont a:visited.forgotMdp{
	font-weight:bold;
	color:#F90;
	letter-spacing:-1px;
	text-decoration:underline;
}

.nyroModalCont a:hover.forgotMdp{
	text-decoration:none;
}

.rowCalcul{
	float:left;
	width:800px;
	display:block;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #E7E7E7;
}

.rowCalcul label{ 
	float:left;  
	display:inline-block;
    font-size:14px;
    font-weight:bold;
    letter-spacing:-1px;
    width:380px;
	padding:0 20px 0 0;
}

.rowCalcul .result{ 
	float:left;  
    font-size:14px;
    font-weight:bold;
    letter-spacing:-1px;
}

.rowCalcul input{
	float:left;  
}

.rowCalcul span{
    color:#EF8400;
    float:left;
    font-size:18px;
    letter-spacing:-2px;
    line-height:28px;
    padding:0 10px;
}

.rowCalcul .select.mini,
.rowCalcul .select{
    margin:0;
}

.nyroModalCont a.reCalcul,
.nyroModalCont a:link.reCalcul,
.nyroModalCont a:visited.reCalcul{
	float:left;
	display:block;
	background:url('../images/bt/recalculer.png') no-repeat top;
	width:141px;
	height:44px;
}
.nyroModalCont a:hover.reCalcul{
	text-decoration:none;
}

.nyroModalCont a.utiliser,
.nyroModalCont a:link.utiliser,
.nyroModalCont a:visited.utiliser{
	float:left;
	display:block;
	background:url('../images/bt/utiliser.png') no-repeat top;
	width:106px;
	height:44px;
	margin:0 0 0 250px;
}
.nyroModalCont a:hover.utiliser{
	text-decoration:none;
}

.nyroModalCont a.annuler,
.nyroModalCont a:link.annuler,
.nyroModalCont a:visited.annuler{
	float:left;
	display:block;
	background:url('../images/bt/annuler-reco.png') no-repeat top;
	width:296px;
	height:44px;
	margin:0 10px 0 110px;
}
.nyroModalCont a:hover.annuler{
	text-decoration:none;
}

.nyroModalCont a.choisir,
.nyroModalCont a:link.choisir,
.nyroModalCont a:visited.choisir{
	float:left;
	display:block;
	background:url('../images/bt/choisir-conseiller.png') no-repeat top;
	width:234px;
	height:44px;
	margin:0 0 0 0;
}
.nyroModalCont a:hover.choisir{
	text-decoration:none;
}

